LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu
User Name
Password
Ubuntu This forum is for the discussion of Ubuntu Linux.

Notices

Reply
 
Search this Thread
Old 01-04-2009, 02:59 PM   #1
netjack
Member
 
Registered: Sep 2003
Location: Italy
Distribution: ubuntu 12.04 64 bit
Posts: 89

Rep: Reputation: 15
Intrepid 8.10 and problems with nvidia beta 96.43.09


Hi,

I'm changing from 8.04 (where everything was fine...) to Intrepid which ships with the nvidia beta driver 96.43.09. This driver causes messy fonts on the screen (see: http://www.nvnews.net/vbulletin/showthread.php?t=122178).

Now to my question: how do I install an older graphic driver (using Synaptic); for instance, the one that came with 8.04 (don't know which one that is)?

Thanks!
 
Old 01-04-2009, 05:55 PM   #2
Simon Bridge
Guru
 
Registered: Oct 2003
Location: Waiheke NZ
Distribution: Ubuntu
Posts: 9,211

Rep: Reputation: 197Reputation: 197
Your linked thread explains that there is a bug in the driver whose fix was not properly ported. Shouldn't be too long before this is fixed in the repos. There is also another issue, though, involving the use of the old configuration files (in your home directory) in the update... otherwise the bug effects go away when anti-aliased fonts are used.

So you do not need the older driver - create a new home directory and transfer the files you want to keep over, and enable anti-aliasing.

Apart from that, you know how to hunt for packages in synaptic - just search for nvidia and read the descriptions.
 
Old 01-04-2009, 11:13 PM   #3
netjack
Member
 
Registered: Sep 2003
Location: Italy
Distribution: ubuntu 12.04 64 bit
Posts: 89

Original Poster
Rep: Reputation: 15
Quote:
Originally Posted by Simon Bridge View Post
So you do not need the older driver - create a new home directory and transfer the files you want to keep over, and enable anti-aliasing.
Apart from that, you know how to hunt for packages in synaptic - just search for nvidia and read the descriptions.
The anti-aliasing trick doesn't work for me: the error persists. For the home dir copy: it's too late, I've already installed the 8.10 freshly. If I have a look at the nvidia website, the latest (stable?) driver for my card (Linux IA 32) is 96.43.07 (see http://www.nvidia.com/object/unix.html. If I search in Synaptic Packet Manager, I just find the 96.43.09, which is beta - nothing else (besides driver series 7x, which are not for my card). Is there a way - apart doing it the nvidia way - to get that driver as .deb?
 
  


Reply

Tags
beta, driver, nvidia


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenLDAP on Intrepid: Compilation problems eantoranz Programming 0 12-04-2008 07:55 PM
LXer: Kubuntu 8.10 'Intrepid Ibex' Beta Screenshots Tour LXer Syndicated Linux News 0 10-24-2008 06:30 AM
LXer: Ubuntu 8.10 'Intrepid Ibex' Beta Screenshots Tour LXer Syndicated Linux News 0 10-17-2008 10:00 PM
LXer: Kubuntu 8.10 Beta ScreenShots Intrepid Ibex from the Install to installing Amar LXer Syndicated Linux News 0 10-10-2008 07:41 PM
LXer: Ubuntu 8.10 Beta ScreenShots Intrepid Ibex LXer Syndicated Linux News 0 10-04-2008 07:30 AM


All times are GMT -5. The time now is 08:56 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration